jQuery('input[type="checkbox"], input[type="radio"]').each(function () {
  if (jQuery(this).attr('type') === 'checkbox') {
    jQuery('<span class="custom-checkbox" aria-hidden="true"></span>').insertAfter(this);
  } else {
    jQuery('<span class="custom-radio" aria-hidden="true"></span>').insertAfter(this);
  }
});